burn_classes:
  unburned: null
  low: 32200
  moderate: 9790
  high: 5000
emampr_landcover_vote_2012:
  42: 58324
  71: 18502
  41: 18471
  43: 4281
  52: 829
  81: 728
  90: 157
  95: 49
  31: 13
  11: 4
  22: 2
soil_textures:
  clay loam: 101354
  silt loam: 6
